// creator  : weidu.exe (version 23600)
// argument : NOBL2.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBL2~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #3340 /* ~My dear! Common riffraff running about my house. Perhaps all of you could be so kind as to leave, at once. I'm off on important business, and I really can't have strangers stomping about my home. When I get back, please make sure that you're gone.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #6320 /* ~As a man of distinguished lineage, I rarely stoop to the common events of the peasant. I doubt that there is anything I could tell you that you would find useful. Sorry friend.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9140 /* ~I'll not speak a word after what you did!~ */
  IF ~~ THEN EXIT
END
